{
	"icon": "../../icon.png",
	"id": "com.palm.app.docviewer",
	"keywords": [
		"Word",
		"Excel",
		"PowerPoint"
	],
	"main": "../../index.html",
	"noWindow": true,
	"splashicon": "../../icon-256x256.png",
	"title": "Vista de documentos",
	"type": "web"
}